## frontaccounting 2.2.8

=== debian/changelog ===
frontaccounting (2.2.8-1) unstable; urgency=low

  * Initial release (Closes: #562139)

 -- Michael C. Schultheiss <schultmc@debian.org>  Thu, 06 May 2010 15:53:05 +0000
