=== debian/control ===
Source: frontaccounting
Section: web
Priority: optional
Maintainer: Michael C. Schultheiss <schultmc@debian.org>
Uploaders: Janusz Dobrowolski <janusz@frontaccounting.eu>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), po-debconf
Standards-Version: 3.8.4
Homepage: http://frontaccounting.net

Package: frontaccounting
Architecture: all
Depends: apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5, mysql-client, php5-mysql | php5-mysqli, debconf (>= 0.5) | debconf-2.0, ucf (>= 0.28), ttf-bitstream-vera, ${misc:Depends}, wwwconfig-common (>= 0.0.37)
Suggests: mysql-server
Description: A web based double-entry accounting and ERP program
 A simple but powerful system for the entire Enterprise Resource Planning
 (ERP) chain, covering:
 .
  * Purchase Orders
  * Goods Receivable Notes
  * Supplier Invoices/Credit Notes
  * Payments
  * Allocations
  * Accounts Payable
  * Items and Inventory
  * Stock
  * Manufacturing
  * Sales Orders
  * Customer Invoices/Credit Notes
  * Deposits
  * Allocations
  * Accounts Receivable
  * Dimensions
  * General Ledger with Budgert
  * Languages
  * Currencies
  * Several Companies
