=== debian/rules ===
#!/usr/bin/make -f

configure:

build-arch:

build-indep:

build: build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	dh_clean
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install
	set -e; \
	mv -f debian/frontaccounting/usr/share/frontaccounting/config.default.php debian/frontaccounting/etc/frontaccounting/config.php ;\
	find debian/ -type f -and -perm +111 -and -name \*.php -print0 | xargs -0ri chmod uog-x '{}'

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdebconf -i
	dh_installdocs -i -X CVS -X LICENSE -X COPYING doc/2.1_Beta.txt doc/2.2_Beta.txt doc/access_levels.txt doc/attachments.txt doc/bank_reconciliation.txt doc/calculate_price.txt doc/dim_on_invoice.txt doc/extensions.txt doc/quick_entries.txt doc/recurrent_invoice.txt doc/sales_quotations.txt
	dh_installmenu -i
	dh_installchangelogs CHANGELOG.txt
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	chown -R www-data debian/frontaccounting/var/lib/frontaccounting 
	chown -R www-data debian/frontaccounting/etc/frontaccounting/*.php 
	chown -R www-data debian/frontaccounting/etc/frontaccounting/*.inc
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
