## frontaccounting 2.2.10

=== debian/changelog ===
frontaccounting (2.2.10-3.1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Non-maintainer upload
  * Urgency medium for grave data loss bug fix

  [ Evgeni Golov ]
  * Use ENGINE=x instead of TYPE=x which was deprecated since MySQL 4.1
    and removed in 5.4.4.
    Closes: #682249

  [ Jamie McClelland ]
  * Fix postinst variable quoting Closes: #618771

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Jul 2012 19:08:31 -0400

frontaccounting (2.2.10-3) unstable; urgency=low

  * Fix pending l10n issues. Debconf translations:
    - Spanish (Camaleón).  Closes: #589930
    - Japanese (Hideki Yamane).  Closes: #598369
    - Vietnamese (Clytie Siddall).  Closes: #598623
    - Bokmål, Norwegian (Bjørn Steensrud).  Closes: #600297
    - Italian (Vincenzo Campanella).  Closes: #600436
    - Spanish (Camaleón).  Closes: #600452

 -- Michael C. Schultheiss <schultmc@debian.org>  Fri, 29 Oct 2010 15:44:22 +0000

frontaccounting (2.2.10-2) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the 
    debian-l10n-english team as part of the Smith review 
    project. Closes: #586629
  * debian/control: Update Standards Version (No changes needed)
  * [Debconf translation updates]
    + Russian (Yuri Kozlov).  Closes: #587156
    + Swedish (Martin Bagge).  Closes: #587249
    + Czech (Michal Simunek).  Closes: #587317
    + Portuguese (Rui Branco).  Closes: #587581
    + Danish (Joe Hansen).  Closes: #587822
    + German (Chris Leick).  Closes: #588128
    + French (Steve Petruzzello).  Closes: #588620

 -- Michael C. Schultheiss <schultmc@debian.org>  Mon, 02 Aug 2010 14:10:10 +0000

frontaccounting (2.2.10-1) unstable; urgency=low

  * New upstream release (Closes: #587155)
  * debian/control: Update Homepage
  * debian/rules: Switch dh_clean -k to dh_prep to clear up lintian warning

 -- Michael C. Schultheiss <schultmc@debian.org>  Fri, 25 Jun 2010 13:47:36 +0000
