=== debian/control ===
Source: frontaccounting
Section: web
Priority: optional
Maintainer: Michael C. Schultheiss <schultmc@debian.org>
Uploaders: Janusz Dobrowolski <janusz@frontaccounting.eu>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), po-debconf
Standards-Version: 3.9.1
Homepage: http://frontaccounting.com

Package: frontaccounting
Architecture: all
Depends: apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5, mysql-client, php5-mysql | php5-mysqli, debconf (>= 0.5) | debconf-2.0, ucf (>= 0.28), ttf-bitstream-vera, ${misc:Depends}, wwwconfig-common (>= 0.0.37)
Suggests: mysql-server
Description: web-based double-entry accounting and ERP program
 This package provides a simple but powerful system for the entire
 Enterprise Resource Planning (ERP) chain, covering:
 .
  * Purchase orders;
  * Goods receivable notes;
  * Supplier invoices/Credit notes;
  * Payments;
  * Allocations;
  * Accounts payable;
  * Items and inventory;
  * Stock;
  * Manufacturing;
  * Sales orders;
  * Customer invoices/Credit notes;
  * Deposits;
  * Allocations;
  * Accounts receivable;
  * Dimensions;
  * General ledger with budget;
  * Languages;
  * Currencies;
  * Several companies.
