=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	dh_install
 	set -e; \
