## frontaccounting 2.3.21

=== debian/changelog ===
frontaccounting (2.3.21-1) unstable; urgency=high

  * New upstream release
    * Fixes multiple SQL injection vulnerabilities. CVE-2014-3973
      Closes: #751867
  * Incorporate NMUs (Thanks to Scott Kitterman, Evgeni Golov, 
    Jamie McClelland)
  * debian/control: 
    + Add MariaDB as alternative to MySQL (Closes: #732887)
    + Add libgnome2-perl dependency (Closes: #705016)
  * debian/postinst: Don't delete config_db.php.template (Closes: #689129)

 -- Michael C. Schultheiss <schultmc@debian.org>  Wed, 18 Jun 2014 19:14:38 +0000
