=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: frontaccounting
 Architecture: all
-Depends: apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5, mysql-client, php5-mysql | php5-mysqli, debconf (>= 0.5) | debconf-2.0, ucf (>= 0.28), ttf-bitstream-vera, ${misc:Depends}, wwwconfig-common (>= 0.0.37)
-Suggests: mysql-server
+Depends: apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5, mariadb-client | mysql-client, php5-mysql | php5-mysqli, debconf (>= 0.5) | debconf-2.0, ucf (>= 0.28), ttf-bitstream-vera, ${misc:Depends}, wwwconfig-common (>= 0.0.37), libgnome2-perl
+Suggests: mariadb-server | mysql-server
 Description: web-based double-entry accounting and ERP program
  This package provides a simple but powerful system for the entire
  Enterprise Resource Planning (ERP) chain, covering:
